
body {
line-height: 1;
background-color: #003654;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-size: 14px;
 margin-left: auto;
 margin-right: auto;
  width: 95%;
}
/* layout */

#container {
float: left;
width: 100%;
background-color: #003654;
}

#content {
background-color: #003654;
}

#sidebar {
float: right;
overflow: hidden;
width: 280px;
margin-top: 20px;
}

.menu {background-color: #C0C0FF; /* for visualization purposes */
  display: inline-block;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
 }
#wrapper {
margin-left: auto; 
margin-right:auto;
width: 95%;
background-color: #003654;
text-align: center;
}

.footer-segment {
float: left;  
 margin-left: auto;
 margin-right: auto;
width: 210px;
}

#fourth {
margin-right: 0;
}

#fourth p {
padding-right: 5px;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #ffffff;
}

a {
color:#FFFFFF;
}

a:hover {
color: #F9BD27;
}
	
hr {
background-color: #003654;
border: 0;
height: 1px;
margin-bottom: 18px;
clear: both;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/* header */

header {
margin-top: 0px;
padding: 0px 0 0 0;
float:none;
text-align: center;    
}

header img {
border: none;
margin-top: 0px;
text-align: center;
/*src:./images/insideheader.jpg*/
}

header>h1 a {
color: #372417;
font-weight: bold;
text-decoration: none;
}

/* nav */

nav {
background: #003654;
overflow:hidden;
Width: auto;
}

#nav menu li ul li{
border-top: 0px;}

  ul {list-style: none;padding: 0px;margin: 0px;}
   ul li {display: block; float:left;border:1px solid #000}
  li ul {display: none;}
  ul li a {display: block;background: #C0C0FF;padding: 5px 10px 5px 10px;text-decoration: none;
           white-space: nowrap;color: #000;}
  ul li a:hover {background: #C0C0FF;}
  li:hover ul {display: block; position: absolute;}
  li:hover li {float: none;}
  li:hover a {background: #C0C0FF;}
  li:hover li a:hover {background: #C0C0FF;}
  #drop-nav li ul li {border-top: 0px;}

/* main content */

#main {
overflow: hidden;
padding: 0 0 0 0;
background-color: #003654;
}

#content {
width: 95%;
margin-bottom: 36px;
color: #ffffff;
font-size: 16px;
line-height: 24px;
background-color: #003654;
}

article {
padding: 10px;
text-align: justify;
color:#ffffff;
}

article img {
border: none;
/*-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777; */
}

#content p,
#content ul,
#content ol,
#content hr {
margin-bottom: 14px;
margin-left:20px;
}

#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
margin-bottom: 0;
}


.alignleft,
img.alignleft {
display: inline;
margin-right: 24px;
}

.alignright,
img.alignright {
display: inline;
margin-left: 24px;
}

.aligncenter,
img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* sidebar and footer widget blocks */

aside ul {
list-style: square inside;
margin-bottom: 20px;
}

aside img {
border: none;
}

footer {
margin-bottom: 20px;
clear:both;
background-color:#003654 ;
}

#footer-area {
border-top: 4px solid #ddd;
margin-top: -4px;
padding: 18px 0;
overflow: hidden;
}

.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    /*border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;  */
    }
.button:hover {
    background-position: 0 -48px;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #7EA7FC; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

btn {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
#pictureframe
{
  text-align: center;
  border: 6px solid white;
  border-bottom : 6px;
  border-bottom-color : silver;
  border-bottom-style : solid;
  border-right : 6px;
  border-right-color : silver;
  border-right-style : solid;
}
}
.arttable {
    width:90%;
  border-width: 3px;
  border-spacing: 2px;
  border-style: outset;
  border-color: gray;
  border-collapse: separate;
  background:#005983;
  color:#ffffff;
}
.arttable th {
  border-width: 1px;
  padding: 1px;
  border-style: inset;
  border-color: gray;
    vertical-align:top;
}
.arttable td {
  border-width: 1px;
  padding: 1px;
  border-style: inset;
  border-color: gray;
}

.arttable a {
display: block;
text-decoration: none;
color: #ffffff;
padding: 0 10px;
line-height: 38px;
}

.arttable a:hover {    
background-color: #C0C0FF;
color: #F9BD27;
}
.termtable {
    width:90%;
    margin-left:auto;
    margin-right:auto;
  border-width: 3px;
  border-spacing: 2px;
  border-style: outset;
  border-color: gray;
  border-collapse: separate;
  background:transparent;
  color:#fff;
}
.termtable th {
  border-width: 1px;
  padding: 1px;
  border-style: inset;
  border-color: gray;
    vertical-align:top;
}
.termtable td {
  border-width: 1px;
  padding: 1px;
  border-style: inset;
  border-color: gray;
}

.termtable a {
display: block;
text-decoration: none;
font-weight:600;
color: #ffffff;
line-height: 38px;
}

.termtable ol {
padding: 1px 1px 1px 100px;
}

.termtable a:hover {
background-color: #C0C0FF;
color: #ffffff;
}
